<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{47b3e33b-5e99-4d53-80c5-1036ea2c2c18}">
		<property name="name">
			<value>gear_up</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{8d893025-36e8-407d-b876-867f04229a87}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8192064f-990c-4ccb-aa00-400466718b5f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{44a81834-9f6c-4e36-8e10-0775f64a0dac}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{c2d63c8e-ac71-466e-b039-9e6e0e880c09}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{eb9dbf45-41ea-4a23-9a05-87f5544f5213}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{d804c068-d3ba-48c7-ab29-bab5cd038361}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{5e8d6834-24e1-49e3-9281-1fec79c029ef}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{f2eb7956-92fc-4ba5-9324-35786e1d742f}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{8192064f-990c-4ccb-aa00-400466718b5f}">
		<relationship name="masterBus">
			<destination>{c35f3135-e748-46c8-b359-1fed1db94aff}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{44a81834-9f6c-4e36-8e10-0775f64a0dac}">
		<relationship name="mixerGroup">
			<destination>{c35f3135-e748-46c8-b359-1fed1db94aff}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{c2d63c8e-ac71-466e-b039-9e6e0e880c09}">
		<relationship name="effectChain">
			<destination>{c7a8fe4b-e343-44e2-87ce-dd53ded9ae00}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{09a4491d-3ce5-4eb0-980c-52f2e1b77817}</destination>
		</relationship>
		<relationship name="output">
			<destination>{8dbbc9d7-a954-4ed0-b1f1-f8111b03cbd1}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{eb9dbf45-41ea-4a23-9a05-87f5544f5213}" />
	<object class="MarkerTrack" id="{d804c068-d3ba-48c7-ab29-bab5cd038361}" />
	<object class="GroupTrack" id="{5e8d6834-24e1-49e3-9281-1fec79c029ef}">
		<relationship name="modules">
			<destination>{7f1d9271-f922-4432-b329-86969acb1ae5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{8c65acc5-eae8-4919-8de2-9d366864a8d1}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{f2eb7956-92fc-4ba5-9324-35786e1d742f}">
		<relationship name="modules">
			<destination>{7f1d9271-f922-4432-b329-86969acb1ae5}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{c35f3135-e748-46c8-b359-1fed1db94aff}">
		<relationship name="effectChain">
			<destination>{033d62ee-58f8-47a1-a64a-779995d34006}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{da9637cf-8b7d-47c0-bec2-4dce475db32d}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{8192064f-990c-4ccb-aa00-400466718b5f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c7a8fe4b-e343-44e2-87ce-dd53ded9ae00}">
		<relationship name="effects">
			<destination>{0a60876a-e0be-4e0b-9366-8307fc2c79d7}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{09a4491d-3ce5-4eb0-980c-52f2e1b77817}" />
	<object class="SingleSound" id="{7f1d9271-f922-4432-b329-86969acb1ae5}">
		<property name="length">
			<value>4.9728344671201814</value>
		</property>
		<relationship name="audioFile">
			<destination>{c24588df-5cc2-4f91-9525-d48dd89dc5bb}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{8c65acc5-eae8-4919-8de2-9d366864a8d1}">
		<property name="volume">
			<value>-15</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b616899c-06a7-4d17-84c1-88378e46c130}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{59e1d47f-8d54-4feb-ab52-fa215bcca55c}</destination>
		</relationship>
		<relationship name="output">
			<destination>{c35f3135-e748-46c8-b359-1fed1db94aff}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{033d62ee-58f8-47a1-a64a-779995d34006}">
		<relationship name="effects">
			<destination>{5ca93f42-4e37-4da4-8f38-f69f97f719f8}</destination>
			<destination>{6c2897ff-0cd4-4ba2-aa13-0a6aad49d884}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{da9637cf-8b7d-47c0-bec2-4dce475db32d}" />
	<object class="MixerBusFader" id="{0a60876a-e0be-4e0b-9366-8307fc2c79d7}" />
	<object class="MixerBusEffectChain" id="{b616899c-06a7-4d17-84c1-88378e46c130}">
		<relationship name="effects">
			<destination>{bcfe78be-76f4-4214-a0b6-132f41f90c8d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{59e1d47f-8d54-4feb-ab52-fa215bcca55c}" />
	<object class="MixerBusFader" id="{5ca93f42-4e37-4da4-8f38-f69f97f719f8}" />
	<object class="SpatialiserEffect" id="{6c2897ff-0cd4-4ba2-aa13-0a6aad49d884}">
		<property name="maximumDistance">
			<value>100</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{bcfe78be-76f4-4214-a0b6-132f41f90c8d}" />
</objects>
